* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	color: #363636;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background: #fff;
	width: 699px;
	margin: 50px auto 0 auto;
}
	#box {
		width: 699px;
		float: left;
		background: url(wrap.png) repeat-y;
	}
		#box .header {
			width: 699px;
			float: left;
			height: 106px;
			background: url(header.png) no-repeat;
			font-size: 14px;
			line-height: 24pt;
		}
			#box .header p {
				padding: 65px 0 0 230px;
				font-weight: bold;
				font-size: 16px;
			}
			#box .header dl {
				padding: 55px 0 0 230px;
				width: 450px;
			}
				#box .header dl dt {
					width: 90px;
					float: left;
				}
				#box .header dl dd {
					width: 130px;
					float: left;
					font-weight: bold;
				}

		#box .details {
			width: 621px;
			float: left;
			padding: 10px 35px;
			line-height: 18pt;
			background-color: #fafafa;
			margin-left: 3px;
			margin-right: 5px;
		}
			#box .details h1 {
				text-transform: uppercase;
				font-weight: bold;
				font-size: 14px;
				margin-bottom: 0px;
			}
			#box .details ul {
				list-style: none;
			}
			#box .details ul li {
				font-weight: bold;
			}
			#box .details ul li span{
				color: #f6392d;
			}
			#box .details ul li label {
				font-weight: normal;
				display: block;
				float: left;
				width: 90px;
			}

		#box ul.full_width {
			width: 692px;
			float: left;
			line-height: 24pt;
			border-top: 1px solid #d1d1d1;
			border-bottom: 1px solid #d1d1d1;
			margin-left: 2px;
			margin-right: 4px;
			list-style: none;
		}
			#box ul.full_width li {
				width: 194px;
				border-right: 1px solid #d1d1d1;
				float: left;
				margin-left: 35px;
				font-weight: bold;
			}
			#box ul.full_width li.date span {
				color: #f6392d;
			}
			#box ul.full_width li.high-priority span {
				color: #f6392d;
			}
			#box ul.full_width li.open-state span {
				color: #3d8800;
			}
			#box ul.full_width li:last-child {
				border-right: 0px;
			}
			#box ul.full_width li label {
				font-weight: normal;
			}

		#box h1 {
			font-size: 24px;
			font-weight: normal;
			margin: 0 0 15px 0;
			font-family: Arial, Helvetica, sans-serif;
		}

		#box .description {
			width: 629px;
			float: left;
			margin: 20px 35px 0 35px;
			line-height: 18pt;
			border: 1px solid #d1d1d1;
		}
			#box .description h1 {
				font-size: 24px;
				font-weight: normal;
				color: #f6392d;
				margin: 10px;
				font-family: Arial, Helvetica, sans-serif;
			}
			#box .description h2 {
				font-size: 14px;
				font-weight: bold;
				background-color: #e8e8e8;
				margin: 0;
				padding: 0 10px;
			}
			#box a {
				color: #363636;
				text-decoration: underline;
			}
			#box a:hover {
				text-decoration: none;
			}
		
		#box .error {
			border-color: #f6392d;
		}
		
		#box .error h2 {
			color: white;
			background-color: #f6392d;
		}			

		#box .main {
			padding: 100px 35px;
		}
			#box .main h1 {
				font-size: 24px;
				font-weight: normal;
				color: #f6392d;
				margin: 35px 0 15px 0;
				font-family: Arial, Helvetica, sans-serif;
			}
			#box .main p {
				margin-bottom: 1em;
			}

		#box div.comment {
			margin: 0;
			padding: 10px;
			line-height: 18pt;
		}	
		
			/*#box .main dl {
				width: 300px;
				float: left;
				clear: both;
				margin-bottom: 1.5em;
			}
				#box .main  dl dt {
					width: 100px;
					float: left;
					padding: 2px 0;
				}
				#box .main  dl dd {
					width: 200px;
					float: left;
					font-weight: bold;
					padding: 2px 0;
				}*/
		#box .actions {
			margin: 20px 35px;
			width: 629px;
			float: left;
			clear: both;
		}
		#box form {
			width: 629px;
			float: left;
			clear: both;
		}
			#box form legend {
				font-weight: bold;
				font-size: 13px;
			}
			#box form label {
				width: 100px;
				float: left;
				cursor: pointer;
				font-weight: bold;
				padding: 5px 0;
			}
				#box form label.radio {
					width: 300px;
					clear: both;
					padding: 0;
				}

			#box form input.text,
			#box form textarea {
				border: 1px solid #ccc;
				padding: 5px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				color: #666;
				font-style: italic;
			}
			#box form textarea {
				width: 616px;
				height: 100px;
			}

			#box form input.text:focus,
			#box form textarea:focus {
				border-color: #aaa;
			}

			#box form .submit input {
				float: left;
				background: url(button.png) repeat-x;
				width: 189px;
				height: 35px;
				cursor: pointer;
				font-family: Arial, Helvetica, sans-serif;
				font-weight: bold;
				color: #fff;
				font-size: 12px;
				text-transform: uppercase;
				padding: 0;
			}

			#box form .submit input[name="comment"] {
				background: url(button.png) repeat-x;
				width: 189px;
			}

			#box form .submit input[name="close"] {
				background: url(button-close.png) repeat-x;
				width: 138px;
				margin-left: 6px;
			}
			
			/*#box form .submit input:hover,
			#box form .submit input:focus {
				background-position: left -26px;
			}

			#box form .submit input:active {
				border: 1px solid #b1b0b0;
				background-position: left -52px;
			}*/

			#box form ul {
				list-style: none;
			}
				#box form ul li {
					padding: 2px 0;
					float: left;
					clear: both;
				}
				#box form ul.radio li {
					width: 150px;
					clear: none;
				}
				#box form ul.radio li.field {
					width: 75px;
				}
				#box form ul li.narrow {
					width: 100px;
				}

		#box .comment-block {
			width: 629px;
			float: left;
			margin: 20px 35px 0 35px;
			line-height: 24pt;
			border: 1px solid #d1d1d1;
		}
			#box h1.customer {
				font-size: 14px;
				font-weight: bold;
				color: #fff;
				background-color: #f6392d;
				margin: 0;
				padding: 0 10px;
			}
			#box h1.nsn {
				font-size: 14px;
				font-weight: bold;
				color: #fff;
				background-color: #363636;
				margin: 0;
				padding: 0 10px;
			}
				#box h1.customer div, #box h1.nsn div {
					align: right;
					width: 120px;
				}
			#box .comment-footer {
				font-size: 12px;
				background-color: #e8e8e8;
				margin: 0;
				padding: 0 10px;
			}

		#box div.feedback {
			width: 629px;
			height: 165px;
			border: 1px solid #d1d1d1;
			cursor: text;
		}
		
			#box div.feedback label{
				margin-top:10px;
				margin-left:20px;
				width: 609px;				
				float: left;
				font-weight: normal;
				padding: 0;
			}
	
			#box form input[name="satisfaction"] {								
				margin-top:2px;
				margin-bottom:2px;
				margin-right:10px;
				margin-left:70px;
			}
		
			#box form .submit input[name="feedback_submit"] {
				background: url(button-feedback.png) repeat-x;				
				margin-top:20px;				
				width: 158px;
			}
			
		#box div.feedbackreadonly {
			width: 629px;
			height: 35px;
			border: 1px solid #d1d1d1;
			cursor: text;
		}		
			
			#box div.feedbackreadonly label{
				margin-top:10px;				
				margin-left:10px;
				width: 609px;
				float: left;
				font-weight: normal;				
			}
			
		#box div.reopen {
			width: 629px;
			height: 150px;			
			cursor: text;
		}
		
			#box div.reopen label{
				margin-top:10px;				
				width: 609px;				
				float: left;
				font-weight: normal;
				padding: 0;
			}
			
			#box form .reopen textarea{
				border: 1px solid #ccc;
				padding: 5px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				color: #666;
				font-style: italic;
				width: 616px;
				height: 100px;
			}
		
			#box form .submit input[name="reopen_submit"] {
				background: url(button-reopen.png) repeat-x;				
				margin-top:5px;
				width: 138px;
			}		
			
		#box .footer {
			width: 699px;
			float:left;
			height: 11px;
			background: url(footer.png) no-repeat;
		}
		
.description .error {
	border-color: #f6392d;
}

.description .error h2 {
	background-color: #f6392d;
}